body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
background-image: url("/images/forestry-services-victoria-bg-web.jpg");
   
   height: 100%;
}

img {
	width:100%;
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:12px;
	color: #006633;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited {
	COLOR:inherit;
	text-decoration:inherit;
}
#main {

	width:100%;
	margin: 0px auto 0px auto;
	border: 0px solid #f0f0f0;

}
/*#header {
	width:848px;
	padding-top:0px;
	height:167px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(images/Bickford-Forestry-header.jpg);
	background-repeat: no-repeat;
	background-position: center;
}*/
#content-left {
	width:457px;
	padding-top:0px;
	margin-left:0px;
	margin-top:6px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#feature {
    width: 30%;
    padding: 0 5px 0 5px;
    /* height: 302px; */
    margin-left: 8px;
    margin-top: 5%;
    margin-bottom: 8px;
    float: right;
    display: inline;
    /* background-image: url(images/feature-bg.gif); */
    background-color: #ffffff;
    margin-right: 10%;
}
#footer {
	width:848px;
	padding-top:0px;
	height:42px;
	margin-left:0px;
	margin-top:6px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(images/footer-bg.gif);
}
#left { 
    width:35%;
    float:right;
margin-right:10%; 
margin-left:0; 
margin-top:5%;
margin-bottom:0; 
text-align:center;
}

.btn {
    background-color: #436047;
    padding-top:15px;
    padding-bottom:15px;
    color: #ffffff;
    font-size: 15pt;
    text-align: center;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #ffffff;
	padding-right: 3%;
	padding-left: 15%;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #436047;
	padding-right: 3%;
	padding-left: 3%;
}
small {
    font-size: 18px;
    padding-left: 3%;
    line-height: .5em;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #436047;
	padding-right: 3%;
	padding-left: 3%;
}
#feature p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #436047;
	padding-right: 3%;
	padding-left: 3%;
}
#feature a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	
}
 #footer a:link, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	padding-left: 18px;
} 
hr {
color: #436047;
background-color: #436047;
height: 1px;
border: 0px;
width: 95%;
}



@media only screen and (max-width: 954px) {
    /* For  ipads: */
header {margin-top:20%;}
      
h1 {
        font-size: 2.5em;
         line-height:1em;
    }
    
h2 {
        font-size: 2em;
   line-height:1em;
    }
    
p  {
   font-size: 1em;
   }
   
h3 {
   font-size: 1.5em;
   }
   #feature {
    width: 90%;
    padding: 0 5px 0 5px;
    /* height: 302px; */
    margin-right: 5%;
    margin-top: 5%;
    margin-bottom: 0px;
    float: left;
    display: inline;
    /* background-image: url(images/feature-bg.gif); */
    background-color: #ffffff;
    margin-left: 5%;
}
#left { 
    width:90%;
    float:right;
margin-left:5%; 
margin-right:5%; 
margin-top:5%;
margin-bottom:0; 
text-align:center;
}
    
}
